/*
    使用プログラム
    COMMON400Search.php     バッチ処理状況照会検索画面
    COMMON400Detail.php     バッチ処理状況照会保守画面
*/

/********************両画面使用********************/

/****各テキストボックス幅指定****/

/* バッチID */
.COMMON400-txt-batch_id {
    width: 200px;
}

/* オーナー名称 */
.COMMON400-txt-batch_nm {
    width: 400px;
}

/* オーナー略名称 */
.COMMON400-txt-owner_ryaku {
    width: 160px;
}

/********************検索画面********************/

/*テーブルサイズ指定*/
.COMMON400-tbl-header_th {
    width: 100%;
}
.COMMON400-tbl-header_dtl {
    width: 100%;
}

/****列幅設定****/
.COMMON400-tbl-header_th thead tr th:nth-of-type(1) {width: 30px;}    /* 1列目(No) */
.COMMON400-tbl-header_th thead tr th:nth-of-type(2) {width: 120px;}    /* 2列目() */
.COMMON400-tbl-header_th thead tr th:nth-of-type(3) {width: 100px;}   /* 3列目() */
.COMMON400-tbl-header_th thead tr th:nth-of-type(4) {width: 95px;}    /* 4列目() */
.COMMON400-tbl-header_th thead tr th:nth-of-type(5) {width: 110px;}   /* 5列目() */
.COMMON400-tbl-header_th thead tr th:nth-of-type(6) {width:  80px;}    /* 6列目() */
.COMMON400-tbl-header_th thead tr th:nth-of-type(7) {width: 110px;}    /* 7列目() */
.COMMON400-tbl-header_th thead tr th:nth-of-type(8) {width: 80px;}    /* 8列目() */
.COMMON400-tbl-header_th thead tr th:nth-of-type(9) {width: 100px;}    /* 9列目() */
.COMMON400-tbl-header_th thead tr th:nth-of-type(10) {width: 100px;}    /* 10列目() */
.COMMON400-tbl-header_th thead tr th:nth-of-type(11) {width: 100px;}    /* 11列目() */
.COMMON400-tbl-header_th thead tr th:nth-of-type(12) {width: 75px;}    /* 12列目() */

.COMMON400-tbl-header_dtl tbody tr td:nth-of-type(1) {width: 30px;}    /* 1列目(No) */
.COMMON400-tbl-header_dtl tbody tr td:nth-of-type(2) {width: 120px;}    /* 2列目() */
.COMMON400-tbl-header_dtl tbody tr td:nth-of-type(3) {width: 100px;}   /* 3列目() */
.COMMON400-tbl-header_dtl tbody tr td:nth-of-type(4) {width: 95px;}    /* 4列目() */
.COMMON400-tbl-header_dtl tbody tr td:nth-of-type(5) {width: 110px;}   /* 5列目() */
.COMMON400-tbl-header_dtl tbody tr td:nth-of-type(6) {width:  80px;}    /* 6列目() */
.COMMON400-tbl-header_dtl tbody tr td:nth-of-type(7) {width: 110px;}    /* 7列目() */
.COMMON400-tbl-header_dtl tbody tr td:nth-of-type(8) {width: 80px;}    /* 8列目() */
.COMMON400-tbl-header_dtl tbody tr td:nth-of-type(9) {width: 100px;}    /* 9列目() */
.COMMON400-tbl-header_dtl tbody tr td:nth-of-type(10) {width: 100px;}    /* 10列目() */
.COMMON400-tbl-header_dtl tbody tr td:nth-of-type(11) {width: 100px;}    /* 11列目() */
.COMMON400-tbl-header_dtl tbody tr td:nth-of-type(12) {width: 75px;}    /* 12列目() */
/****tbody部調整****/

.COMMON400-tbl-header_th{
    width: 1500px;
}

table.COMMON400-tbl-header_dtl {
    width: 1500px;
    margin: -1px 0 0 0;
}

/* 見出し固定テーブル*/
.COMMON400-flex-tbl-header-th-right {
    width: 1501px;
}

/* 見出し固定テーブル*/
.COMMON400-flex-tbl-header-dtl-right {
    overflow-y: scroll;
    height: 500px;
    width: 1518px;
}

/* 一覧明細部の二段用 縞模様 */
.COMMON400-tbl-header_dtl tbody tr:nth-child(odd) {
    background-color: transparent;
}
.COMMON400-tbl-header_dtl tbody tr:nth-child(even) {
    background-color: transparent;
}
.COMMON400-tbl-header_dtl tbody:nth-child(odd) {
    background-color: #f4f6f6;
}
.COMMON400-tbl-header_dtl tbody:nth-child(even) {
    background-color: #ffffff;
}

/*文字配置指定*/
.COMMON400-tbl-header_dtl tbody tr td:nth-of-type(1) {
    text-align: right;
}

.COMMON400-tbl-header_dtl tbody tr td:nth-of-type(1).left {
    text-align: left;
}

.COMMON400-tbl-header_dtl tbody tr td:nth-of-type(12) {
    text-align: right;
}

.COMMON400-pdg10 {
    padding: 10px;
}

.COMMON400-btn_area {
    width: 1100px;
}


/********************明細画面********************/

/* ボタン設定 */
.COMMON400-btn-csv {
    margin: 0 0 0 0;
}

/*テーブルサイズ指定*/
.MASTER075-tbl-detail {
    width: 1400px;
}


/****列幅設定****/
.MASTER075-tbl-detail thead tr th:nth-of-type(1) {width: 5%;}    /* 1列目(No) */
.MASTER075-tbl-detail thead tr th:nth-of-type(2) {width: 8%;}    /* 2列目(実行開始日時) */
.MASTER075-tbl-detail thead tr th:nth-of-type(3) {width: 8%;}   /* 3列目(実行終了日時) */
.MASTER075-tbl-detail thead tr th:nth-of-type(4) {width: 8%;}    /* 4列目(処理ステータス) */
.MASTER075-tbl-detail thead tr th:nth-of-type(5) {width: 8%;}   /* 5列目(入力件数) */
.MASTER075-tbl-detail thead tr th:nth-of-type(6) {width: 8%;}    /* 6列目(出力件数) */
.MASTER075-tbl-detail thead tr th:nth-of-type(7) {width: 7%;}    /* 7列目(警告件数) */
.MASTER075-tbl-detail thead tr th:nth-of-type(8) {width: 7%;}    /* 7列目(エラー件数) */
.MASTER075-tbl-detail thead tr th:nth-of-type(9) {width: 15%;}    /* 7列目(入出力ファイル名) */
.MASTER075-tbl-detail thead tr th:nth-of-type(10) {width: 5%;}    /* 7列目(CSV出力) */

/*文字配置指定*/
.MASTER075-tbl-detail tbody tr td:nth-of-type(1) {
    text-align: right;
}